/*
 Theme Name:     Fortuna Child
 Description:    Fortuna Child Theme
 Author:         BlueOwlCreative
 Template:       fortuna

*/
 
@import url("../fortuna/style.css");
 
/* Theme customization starts here */

body {
    background: #f8f8f8;
    font-size: 15px;
    line-height: 165%;
    color: #666;
    font-family: "proxima-nova","Lato", sans-serif !important;
}


/* ------------------------------------ Headings ------------------------------------ */

h1, h2, h3, h4, h5, h6, .heading_font {
    text-transform: none;
    letter-spacing: 0;
    font-family: "proxima-nova","Lato", sans-serif !important;
}

.section_big_title h1 strong, h1 strong, h2 strong, h3 strong, h4 strong, h5 strong {
    color: inherit !important;
    font-weight: 600;
}

.page_heading h1 {
    font-size: 40px;
    color: #444!important;
    margin: 0 0 15px;
    font-weight: 300 !important;
}

h1 {
    font-size: 42px;
    margin: 0 0 15px;
    font-weight: 300 !important;
}

h2 {
    font-size: 24px;
    color: #999;
    margin: 0 0 15px;
    font-weight: 400 !important;
    text-transform:uppercase;
    letter-spacing:1px;
}

h3 {
    font-size: 21px;
    color: #444;
    margin: 0 0 10px;
    font-weight: 600;
}

h4 {
    font-size: 18px;
    color: #999;
    margin: 0 0 10px;
    font-weight: 600;
}
h5 {
    font-size: 16px;
    color: #444;
    margin: 0 0 5px;
    font-weight: bold;
}
h6 {
    font-size: 14px;
    color: #999;
    margin: 0 0 5px;
    font-weight: bold;
}


/* ------------------------------------ Wrapper / Sections------------------------------------ */

#wrapper.boxed_wrapper {
    box-shadow:none;
}

.boxed_wrapper, .boxed_wrapper #header, 
.boxed_wrapper #footer {
    width: 1200px;
}

.vc_column-inner, 
.boxed_wrapper .vc_row:not(.vc_inner) {
    /* padding:0!important; */
    /* margin:0!important; */
}

.content_body .page .section {
    padding: 20px 0px;
}


#wrapper.full_width_wrapper .content_body .page > .container {
}

#wrapper.full_width_wrapper .content_body .page .section {
    padding: 0px;
}

.content_body .container > .section {
    padding: 20px;
}
.home .content_body .container > .section {
    padding: 20px 0px;
}
.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid>li, .wpb_button {
    margin-bottom: 0;
}


/* ------------------------------------ Columns ------------------------------------ */

.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_1_of_3, .span_2_of_3 {
    float: none;
    display: inline-block;
    vertical-align: top;
    margin: 0 -2px;
}

.span_1_of_4 {
    width: 25%;
}
.span_3_of_4 {
    padding-right: 40px;
    width: 75%;
}

.span_1_of_3 {
    width: 33%;
}
.span_2_of_3 {
    padding-right: 40px;
    width: 66%;
}

.vc_column_container {
    padding-left: 20px;
    padding-right: 20px;
}
.vc_row-fluid .vc_column_container {
    padding: 0 !important;
}

/* ------------------------------------ Contact Form ------------------------------------ */

form {
    margin-bottom: 0;
}
.wpcf7-form p {
    margin-bottom: 0;
}
/* .column-third {
    width: 31.8%;
    margin: 0 0.5%;
    display:inline-block;
}
.column-half {
    width: 47.8%;
    margin: 0 1% 0 0;
    display:inline-block;
}
.column-full {
    width: 98%;
    margin: 0 0.5%;
    display:inline-block;
} */
.page-template-contact #promo-section {
    display: none;
}


/* ------------------------------------ Inputs / Contact Fields ------------------------------------ */

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select {
    margin: 0 0 10px;
    padding:12px;
    background: #f2f2f2;
    border: 1px solid #eee;
    border-radius: 0;
    color: #666;
    width: 100%;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    font-size:14px;
}

textarea {
    height: 160px;
}

/* ------------------------------------ Buttons ------------------------------------ */

.button, a.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
    background: #292562 !important;
    line-height: 180%;
    padding: 8px 20px;
    font-weight:bold;
    text-transform: uppercase;
    text-shadow: none;
    border-radius:4px;
    -webkit-border-radius:4px;
    -webkit-appearance: none;
    font-weight:400 !important;
}

.button:hover, a.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
    background: #b72025 !important;
}


/* ------------------------------------ Header ------------------------------------ */

#header {
    background: #fff;
    box-shadow: none;
    background: url(/wp-content/uploads/header-bg.png) center no-repeat;
    background-size: cover;
}

/* Fixed Header */

#header.scrolled {
    background: rgba(255,255,255,0.8);
}

.header.rel_pos .container {
    width: 100%;
}
.content-inner {
    max-width: 1200px;
    margin: 0 auto;
    z-index: 20;
}


/* ------------- Top Bar ------------- */

.full_header.mobile {
    display: none!important;
}

.full_header {
    background: transparent !important;
    border:0;
    padding: 6px 0px;
    position: absolute;
    left: inherit;
    right: 0;
    top: 42px;
    z-index: 50;
    max-width: 1200px;
    margin: 0 auto;
}

#subheader {
    color: #282561;
    opacity: 1;
    width: auto;
    float: right;
    z-index: 200;
    position: relative;
}

/* header contact details */
.header_contact_item {
    float: none;
    display: inline-block;
    vertical-align: middle;
    margin-right: 22px;
}

.header_contacts a {
    color: #ffffff;
    font-size: 19px;
    line-height: 30px;
}
.header_contacts a:hover {
    color: #c42032;
}
.header_contacts.right .header_contact_item:last-child {
    padding-left: 10px;
}

.header_contacts .icon {
    color: #ffffff;
    font-size: 18px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    background: #c42032;
    text-align: center;
    border-radius: 4px;
    margin-right: 10px;
}

/* header social media */
a.header_soc_icon {
    opacity: 1;
    color: #fff;
    margin: 4px 0 0;
}

a.header_soc_icon:hover {
    color: #fff;
}

/* ------------- Main Header ------------- */

#header.scrolled #logo {
    padding: 10px 0px;
}

#header .block_header #logo {
    padding: 30px 0 9px;
    text-align: left;
    display: inline-block;
    z-index: 250;
    position: relative;
}

#header .block_header #logo .logo_img {
    margin: 0 auto;
    display: inline-block !important;
    height: 80px;
}



/* -------------- Menu ------------- */

/* change these values if you change the header height */
#menu > ul > li > a, #header .header_cart .icon {
    line-height: 116px !important;
}
#header.scrolled #menu > ul > li > a, #header.scrolled .header_cart .icon {
    line-height: 60px !important;
}

#header .block_header #menu > ul > li > a, #header .block_header .header_cart .icon {
}

/* menu underline hover effect */
.main_menu_underline_effect #menu > ul > li > a::after {
    background-color: #282561 !important;
    top: -1px;
    height: 1px;
}

.home #menu {
}
#menu {
    width: 100%;
    background: #fff;
    z-index: 500;
    position: relative;
    margin:0;
    border-top: 1px solid #ddd;
}
#menu ul {
    margin: 0 auto -8px !important;
    text-align:center;
}
#menu > ul > li {
    float:none;
    display:inline-block;
    vertical-align: text-bottom;
    margin-bottom: -2px;
}
#menu > ul > li > a {
    color: #484848;
    padding: 4px 15px 0px 15px;
    font-size: 13px;
    font-weight: 500;
    line-height: 45px !important;
    letter-spacing: 0.5px;
}

#menu > ul > li > a:hover {
    color: #282561;
}

/* ------------------ Search ------------------ */

#menu > ul > li.boc_search_toggle_li > a {
    color: #484848;
    font-weight: normal;
    font-size: 15px;
}
#menu > ul > li.boc_search_toggle_li > a:hover {
    color: #292562;
}

#boc_searchform_in_header {
    background: rgba(0,0,0,0.85);
    padding: 0 30px;
}

#boc_searchform_close {
    top: 45px !important;
}



/* ------------------------------------ Page Heading ------------------------------------ */

.page_title_bgr .full_container_page_title {
    border-bottom:0;
    padding: 20px !important;
    margin-bottom: 60px !important;
}

.full_container_page_title .container {
    width: 100%;
}

#wrapper.full_width_wrapper .full_container_page_title .container {
    /* width: 1200px; */
}
.page_heading {
    padding:70px 0;
}
.page_heading h1 {
    color: #fff !important;
    text-align: center;
    font-weight: 500 !important;
    font-size: 60px;
    margin-bottom:0 !important;
    text-shadow:0 0 10px rgba(88, 88, 88, 0.8);
}

.breadcrumb a {
    color: #aaa;
    float: none;
    display: inline-block;
    vertical-align: middle;
}
.breadcrumb a:hover {
    color: #999;
}


/* ------------------------------------ Slideshow ------------------------------------ */

.slider-heading {
        font-family: "proxima-nova","Lato", sans-serif !important;
        text-shadow:0 0 10px rgb(0, 0, 0);
}

.slider-text {}

.slider-button {
    -webkit-transition: all 0.5s ease!important;
    -moz-transition: all 0.5s ease!important;
    -ms-transition: all 0.5s ease!important;
    -o-transition: all 0.5s ease!important;
    transition: all 0.5s ease!important;
    color: #fff;
    border-radius:4px !important;
    font-family: "proxima-nova","Lato", sans-serif !important;
    text-transform:uppercase;
    font-weight:400 !important;
}

.slider-button:hover {
}


/* ----------- Slideshow Arrows ----------- */

.tp-rightarrow.custom::before, .tp-leftarrow.custom::before {
    color: #fff !important;
    font-size: 38px !important;
    line-height: 60px !important;
}

.tp-leftarrow.custom, .tp-rightarrow.custom, .tp-leftarrow.custom:hover, .tp-rightarrow.custom:hover {
    background: none !important;
}

.tparrows.tp-leftarrow, .tparrows.tp-rightarrow {
    border-radius:0 !important;
}


/* ------------------------------------ Pages ------------------------------------ */

/* ----------- Home Page ----------- */

#about-section {
    padding: 80px 0;
    max-width:1000px;
    margin:0 auto;
}

#services-section {
    background:#f2f2f2;
    padding:50px 0;
}

#brands-section {
    padding: 40px 0 0;
    max-width: 800px;
    margin: 0 auto;
}
.home .logo_gallery {
    margin: 0;
}

#contact-section {
    padding: 50px 0;
}


/* Promo Section */
#promo-section {
    text-align: center;
    padding: 32px 15px;
    background:#282561;
    opacity: 1;
    margin: 0;
    margin-top:50px;
}
.home #promo-section {
    margin:0;
}
#promo-section h2 {
    display: inline-block;
    margin-right: 30px;
    vertical-align: middle;
    font-size: 28px;
    margin-bottom: 0 !important;
    color:#fff !important;
    text-transform: none;
    letter-spacing: 0;
}
#promo-section a.button {
    background: #b71f25 !important;
    border: 0;
}
#promo-section a.button:hover {
    background: #fff !important;
    border: 0;
}


/* ----------- Testimonials ----------- */
.testimonials {
    margin-bottom: 30px;
}
.testimonials .owl-nav {
    display: none;
}

#testimonials-section {
    text-align:center;
    padding:100px 0 60px;
}
#testimonials-section .quote_content {
    background: transparent;
    border: 0;
    text-align: center;
}
#testimonials-section .testimonial_style_small.is_2d .quote_content:after {
    display: none !important;
}
#testimonials-section .testimonial_style_small .quote_author img {
    display: none !important;
}
#testimonials-section span.quote_author_description {
    display:none !important;
}
#testimonials-section .testimonial_style_small .quote_author {
    left:0;
}
#testimonials-section .icon_testimonial {
    padding-top: 10px;
}

/* ----------- Blog ----------- */
.post_item .pic {
    width: 260px;
    height: auto;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

/* ----------- Contact Page ----------- */
.contact_page_template .section .wpb_column {
    padding:0;
}


/* ------------------------------------ Footer ------------------------------------ */

#footer {
    background: #f2f2f2;
    padding:0;
    color: #fff;
    font-size: 14px;
}

#footer .container {
    padding:0;
    width: 100%;
}
#wrapper.full_width_wrapper #footer .container {
    max-width: 1200px;
}


/* ------------- Footer Top ------------- */

.footer-top {
    padding: 50px 20px;
    background: url('/wp-content/uploads/footer-bg.png') no-repeat right center;
}

#footer h3 {
    color: #282561;
    margin: 0 0 15px;
    font-size: 18px;
    font-weight:400 !important;
}
#footer {
    color: #9e9e9e;
}
#footer a {
    color: #9e9e9e;
}

#footer a:hover {
    color: #757575 !important;
}

#footer .col {
    float: none;
    display: inline-block;
    vertical-align: top;
    margin: 0 -2px;
}

#footer .span_1_of_3 {
    width: 31%;
}
#footer .span_1_of_3:first-child {
    width: 42%;
}
#footer .span_1_of_3:nth-child(2) {
    width: 15%;
    margin: 0 6%;
}

.margined_left, #footer .col ul.margined_left {
    margin:0;
}

#footer .textwidget {
    padding:0;
}

/* Footer Contact */
.boc_contact_icon .icon {
    color: #9e9e9e;
}
.boc_contact_icon .icon {
    float: none;
    display: inline-block;
    vertical-align: middle;
}

/* ------------- Footer Bottom ------------- */

.footer-btm {
    margin:0;
    padding: 12px 20px;
    background: #e2e2e2;
    overflow: auto;
    line-height: 100%;
}

#powered {
    color: #9e9e9e;
    margin:6px 10px 0 0;
}

a.footer_soc_icon {
    color: #9e9e9e !important;
}


div#map_canvas {
    display: none;
}


button.mfp-close, button.mfp-arrow {
    background: transparent !important;
}
button.mfp-close:hover, button.mfp-arrow:hover {
    background: transparent !important;
}

.team_image.boxed.flat_img {
    display: none;
}